button{
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 5px;
   cursor: pointer;
   height: 40px;
   color: white;
   font-size: 14pt;
   font-weight: bold;
   border: none;
   border-radius: 2px;
   padding: 2px 10px;
   white-space: nowrap;
}
button:hover{box-shadow: 0 0 0.3em grey;}

button[class="standard"]{background-color: #F2F2F2; color:grey; border: 1px solid lightgrey}
button[class="insert"]{background-color: #00B87F;}
button[class="update"]{background-color: #007BFF;}
button[class="cancel"]{background-color: #FD7E14;}
button[class="delete"]{background-color: #FF0000;}

button > img{
   height: 30px;
}